@charset "UTF-8";
html.bg {
  background: url(../img/template.jpg) center 0px no-repeat;
}
body.opacity {
  opacity: .5;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
.categoryes__wrap > *, .header__wrap > *, .lineInfo__wrap > *, .nav > *, .panelOption__wrap > *, .questionForm > * {
  float: left;
}
.categoryes__wrap, .headerMainPage__wrap, .headerMain__wrap, .header__wrap, .lineInfo__wrap {
  max-width: 1500px;
  padding: 0 15px;
  margin: 0 auto;
}
.panelOption__wrap, .privacy__wrap, .slider__wrap {
  max-width: 1500px;
  margin: 0 auto;
}
.privacy__wrap, .slider__wrap {
  padding: 0 15px;
}
.lineInfo__item__address {
  float: right;
}
.lineInfo__item__address > div {
  width: 100%;
}
body {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  background-color: #f4f7fb;
  color: #1d263d;
}
body.disabled {
  overflow: hidden;
}
body, ul {
  padding: 0;
}
li {
  list-style: none;
}
a {
  color: inherit;
  text-decoration: none;
}
body, p, ul {
  margin: 0;
}
.header {
  background-color: #3976bb;
  color: #adc8e3;
}
.header__item {
  margin-right: 48px;
  color: #adc8e3;
}
.header__item:last-child {
  margin-right: 0;
  float: right;
}
.header__item.bvi .bvi-button a.bvi-panel-open{color:#eeff35;font-weight: bold;}
.header__item.bvi {
  margin: 20px 48px 0px 0px;
}
.header__item.lang {
  margin: 25px 47px 0px 0px;
}
.header__item.search {
  margin: 26px 0px 0px 0px;
}
.header .bvi-glyphicon-eye {
  margin-right: 15px;
  position: relative;
  top: 0px;
}
.header .bvi-glyphicon-eye:before {
  content: url(../img/globalIcons/eye.png);
}
.nav a {
  color: #fff;
  display: inline-block;
  padding: 26px 0;
  margin: 0px 0px 0px 20px;
}
.burger {
  height: 22px;
  width: 28px;
  margin: 15px 0 10px;
  background-color: #adc8e3;
  position: relative;
  display: none;
  background: url(../img/burger-icon.png) no-repeat;
}
.burger:before {
  top: 10px;
}
.burger:after {
  bottom: 10px;
}
.closeNav {
  display: none!important;
  position: absolute;
  top: 20px;
  right: 20px;
  width: 20px;
}
.lang__select {
  border: 0;
  background-color: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  color: inherit;
  z-index: 2;
  outline: 0;
}
.lang__select, .search {
  position: relative;
}
.search__input {
  outline: 0;
  width: 170px;
  padding-right: 15px;
  border: 0;
  border-bottom: solid 1px #adc8e3;
  background-color: transparent;
  font-size: inherit;
  color: inherit;
}
.search__input::placeholder {
  color: inherit;
}
.search__icon {
  position: absolute;
  right: 0;
  top: 3px;
}
.headerMain {
  background-color: #4384c5;
  padding: 30px 0 100px;
  margin-bottom: -68px;
}
.headerMain__wrap  > * {
  float: left;
}
.headerMain__item.headerMain__links {
  float: right;
}
.headerMainPage {
  background-color: #4384c5;
  padding: 30px 0 100px;
  margin-bottom: -30px;
}
.logo > * {
  float: left;
}
.logo > a {
  margin: 13px 0px 0px 0px;
}
.headerMain__item.logo {
  margin: 11px 0px 0px 0px;
}
.logo__icon {
  margin-right: 25px;
}
.logo__title {
  color: #fff;
}
.logo__title span {
  font-size: 1.125rem;
  font-weight: 400;
}
.categoryes__maincontent {
  width: 1117px;
  float: left;
}
.childrens-line {
  display: table;
  margin: 0px 0px 20px 0px;
}
.childrens-line > a.category {
  display: table-cell;
  width: 542px;
  position: relative;
}
.home .childrens-line > a.category {
  width: 734px;
}
.childrens-line > a.category:nth-child(even) {
  left: 32px;
}
.categoryes__maincontent__block, .categoryes__maincontent_block {
  display: block;
  margin-bottom: 30px;
}
.categoryes__maincontent__block img, .categoryes__maincontent_block img {
  max-width: 100%;
  height: auto;
}
.categoryes__sidebar {
  width: 353px;
}
.col-xs-6{width: 50%; float: left;}
.col-xs-8{width: 66.66666667%; float: left;}
.col-xs-4{width: 33.33333333%; float: left;}
.categoryes__maincontent_block ol li{list-style: decimal;}
.whiteSection {
  padding: 25px 30px;
  background-color: #fff;
  box-sizing: border-box;
  border-radius: 6px;
  box-shadow: 0 1px 7px -2px rgba(0, 0, 0, .2);
}
.inner .categoryes__sidebar.whiteSection {
  float: right;
}
.page-404-img-wrap {
  text-align: center;
}
.whiteSection .img_404 {
  max-width: 100%;
}
.page-404-btn-wrap {
  text-align: center;
  margin: 50px 0px;
}
.whiteSection_center {
  padding: 150px 0;
}
.category {
  width: calc(50% - 15px);
  margin-bottom: 20px;
}
.categoryes__item > * {
  float: left;
}
.categoryes__item > .category__text {
  float: none;
  margin-top: 3px;
}
.category-block {
  display: block;
}
.category__icon {
  margin-right: 20px;
}
.category__text h3 {
  margin: 0 0 10px;
}
.questions__quest {
  margin-bottom: 5px;
}
.questions__answ {
  padding-left: 20px;
  line-height: 27px;
  padding-bottom: 20px;
  border-bottom: solid 1px #4384c5;
}
.input {
  border: 0;
  border-radius: 6px;
  background-color: #f4f7fb;
  padding: 16px 30px;
  color: #1d263d;
  margin: 10px 0;
  width: calc(50% - 15px);
  font-size: 16px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: 0;
}
.input_textarea {
  width: 100%;
  height: 127px;
}
.input::placeholder {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  color: #1d263d;
}
.input[type=submit] {
  width: auto;
  background-color: #adc8e3;
  color: #fff;
  transition: background-color .4s;
  cursor: pointer;
}
.input[type=submit].active {
  background-color: #4384c5;
}
.input[type=submit].active:hover {
  background-color: #3459bb;
}
#respond h3 {
  text-align: center;
  display: inline-block;
  border-radius: 6px;
  border: solid 1px #1d263d;
  padding: 5px 10px;
}
.questionForm {
  max-width: 675px;
}
.questionForm__commentEmail {
  float: right;
}
.questionForm__button {
  margin-left: auto;
}
.shirma {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, .5);
  text-align: center;
}
.popup {
  display: none;
  position: relative;
  max-width: 900px;
  max-height: 86vh;
  overflow: auto;
  margin-top: 50px;
  text-align: left;
}
.popup_open {
  cursor: pointer;
  transition: color .4s;
}
.popup_open:hover {
  color: #6f7985;
}
.popup__close {
  position: absolute;
  top: 5px;
  left: 5px;
  cursor: pointer;
}
.popup__close img {
  width: 20px;
}
.news .news_baner {float: right;}
.news .news_baner img{max-height: 115px;max-width: 185px;}
.news {
  width: calc(50% - 15px);
}
.news h3 {
  margin-top: 0;
}
.news__new {
  display: block;
  margin-bottom: 45px;
}
.news__new__date {
  color: #6f7985;
  font-size: .875rem;
  line-height: 27px;
}
.news__alnews {
  color: #6f7985;
  font-size: 1.125rem;
  margin-top: auto;
  display: block;
  margin: 96px 0px 0px 0px;
}
.news__alnews, .pagination {
  text-align: center;
}
.pagination .page-numbers {
  padding: 1px 7px;
  border-radius: 6px;
  margin: 0 3px;
  background: #fff;
  box-shadow: 0 1px 7px -2px rgba(0, 0, 0, .2);
  border: solid 1px #adc8e3;
}
.pagination span.current {
  border: solid 1px #4384c5;
}
.address {
  width: calc(50% - 15px);
}
.address__map {
  height: 239px;
  margin-bottom: 30px;
  border-radius: 6px;
  overflow: hidden;
  float: right;
}
.address__map-inpage {
  height: 367px;
}
.address__data {
  background-image: url(../img/forAddress.jpg);
  background-repeat: no-repeat;
  background-position-x: right;
  background-size: contain;
  float: left;
}
.address__data_mb {
  margin-bottom: 30px;
}
.category-block__schedule,
.category-block__hot-line {
  height: 1260px;
}
.category-block__hot-line {
  float: right;
}
.panelOption {
  padding: 60px 0;
}
.panelOption__wrap {
  padding: 0 30px;
}
.btn, .panelOption__item {
  padding: 0 15px;
  color: #4384c5;
  width: 33.3333%;
  box-sizing: border-box;
}
.btn {
  border: solid 1px #4384c5;
  border-radius: 6px;
  padding: 15px 30px;
  width: auto;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  background-color: transparent;
  font-size: 1.125rem;
  margin-top: 10px;
  cursor: pointer;
}
.btn-plus:before {
  content: '+';
  line-height: 20px;
  color: #4384c5;
  font-size: 25px;
  margin-right: 5px;
  position: relative;
  top: 3px;
}
.btn-arrow:before {
  content: '<';
  transform: scaleY(2);
  font-size: 16px;
  line-height: 24px;
  margin-right: 10px;
}
.grafic__button, .redline__button {
  margin-top: 10px;
  position: relative;
  display: inline-block;
}
.redline__button:hover, .grafic__button:hover{color: #6f7985;}
.redline__button:before {
  content: url(../img/globalIcons/icon_phone.png);
  margin-right: 20px;
}
.redline__button:after {
  content: '';
  position: absolute;
  bottom: -3px;
  width: 100%;
  display: block;
  border-bottom: 1px #4384c5 solid;
}
.grafic__button:before {
  content: url(../img/globalIcons/icon_calendar.png);
  margin-right: 20px;
}
.grafic__button:after {
  content: '';
  position: absolute;
  bottom: -3px;
  width: 100%;
  display: block;
  border-bottom: 1px #4384c5 solid;
}
.slider__slide {
  float: left;
  width: 480px;
  height: 120px;
  border-radius: 6px;
  background-color: #fff;
  overflow: hidden;
  box-shadow: 0 1px 7px -2px rgba(0, 0, 0, .2);
  display: block;
  margin-right: 30px;
  text-align: center;
  position: relative;
}
.slider__slide:last-child {
  margin-right: 0;
}
.slider__slide-obl-img {
  margin-top: 14px;
}
.slider__slide-mintrud-img {
  /*margin-top: -18px;*/
}
.slider__slide a {
  line-height: 10px;
}
.slider__scrollbar {
  width: 100%;
  height: 6px;
  margin: 20px 0;
  background: #f7f8f8;
  line-height: 0;
  border-radius: 3px;
  cursor: pointer;
}
.slider__scrollbar_mousearea {
  position: absolute;
  top: -9px;
  left: 0;
  width: 100%;
  height: 20px;
}
.slider__scrollbar_handle {
  width: 100px;
  height: 100%;
  background: #aaa;
  cursor: pointer;
  border-radius: 3px;
}
.privacy {
  color: #6f7985;
  padding: 40px 0;
}
.privacy__wrap > * {
  float: left;
}
.privacy__polycy {
  font-size: 1.125rem;
  margin-top: 7px;
}
.privacy__develop {
  min-width: 249px;
  float: right;
}
.privacy__develop-label {
  position: relative;
  top: -15px;
}
.privacy__develop img {
  margin-left: 10px;
}
#breadcrumbs {
  width: 100%;
  color: #adc8e3;
}
#menu-bokovoe-menyu>li a {
  display: block;
  transition: color .4s;
}
#menu-bokovoe-menyu>li a:hover {
  color: #3976bb;
}
#menu-bokovoe-menyu>li>a {
  padding: 15px 0;
}
#menu-bokovoe-menyu>li:first-child a {
  padding-top: 0;
}
#menu-bokovoe-menyu ul li:last-child a, #menu-bokovoe-menyu>li:last-child a {
  padding-bottom: 0;
}
#menu-bokovoe-menyu>li.menu-item-has-children a {
  padding-bottom: 15px;
}
#menu-bokovoe-menyu>li .wrap_child_nav, #menu-menyu-navigatsii-1>li .wrap_child_nav {
  overflow: hidden;
  height: 0;
  transition: height .4s;
}
#menu-bokovoe-menyu ul, #menu-menyu-navigatsii-1 ul {
  padding-left: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#menu-bokovoe-menyu ul li a, #menu-menyu-navigatsii-1 ul li a {
  padding-bottom: 10px;
  color: #6f7985;
  line-height: 16px;
  font-size: 13px;
}
#menu-menyu-navigatsii-1>li a {
  display: block;
  transition: color .4s;
}
#menu-menyu-navigatsii-1>li a:hover {
  color: #3976bb;
}
#menu-menyu-navigatsii-1>li>a {
  padding: 15px 0;
}
#menu-menyu-navigatsii-1>li:first-child a {
  padding-top: 0;
}
#menu-menyu-navigatsii-1 ul li:last-child a, #menu-menyu-navigatsii-1>li:last-child a {
  padding-bottom: 0;
}
#menu-menyu-navigatsii-1>li.menu-item-has-children a {
  padding-bottom: 15px;
}
.footer {
  padding: 30px 0;
}
.alignleft {
  float: left;
  margin-right: 15px;
}
.alignright {
  float: right;
  margin-left: 15px;
}
.aligncenter {
  display: block;
  margin: 0 auto;
}
.categoryes__maincontent_block a {
  color: #4384c5;
}
.categoryes__maincontent_block a:hover {
  border-bottom: 1px dashed #4384c5;
}
.categoryes__maincontent_block a.doc,
.categoryes__maincontent_block a.pdf,
.categoryes__maincontent_block a.xls,
.categoryes__maincontent_block a.zip {
  display: block;
  margin-bottom: 10px;
  line-height: 24px;
}
.categoryes__maincontent_block a.doc:hover,
.categoryes__maincontent_block a.pdf:hover,
.categoryes__maincontent_block a.xls:hover,
.categoryes__maincontent_block a.zip:hover {
  border-bottom: none;
}
.categoryes__maincontent_block a.doc:before,
.categoryes__maincontent_block a.pdf:before,
.categoryes__maincontent_block a.xls:before,
.categoryes__maincontent_block a.zip:before {
  content: '';
  display: inline-block;
  width: 27px;
  min-width: 27px;
  height: 34px;
  margin-right: 5px;
  background-image: url(../img/typesFile/icon_typeF.png);
  position: relative;
  top: 9px;
}
.categoryes__maincontent_block a.doc:before {
  background-position-x: 27px;
}
.categoryes__maincontent_block a.xls:before {
  background-position-x: 27px;
  background-position-y: 34px;
}
.categoryes__maincontent_block a.zip:before {
  background-position-y: 34px;
}
.categoryes__maincontent_block img.sizeContain {
  width: 100%;
  height: auto;}
.categoryes__maincontent_block p {
  margin-bottom: 20px;
  line-height: 27px;
}
.categoryes__maincontent_block ul {
  margin-bottom: 15px;
}
.categoryes__maincontent_block ol li {
  margin-bottom: 10px;
  padding-left: 5px;
}
.categoryes__maincontent_block ul li {
  margin-bottom: 10px;
  padding-left: 33px;
  position: relative;
  line-height: 18px;
}
.categoryes__maincontent_block ul li:before {
  content: "— ";
  color: #adc8e3;
  position: absolute;
  left: 0;
}
table.table_small{font-size: 12px;}
table.table_small th, table.table_small td{vertical-align: top;}
table.goryachaya-liniya-table{
	margin-bottom: 0px !important;
}
.categoryes__maincontent_block table.contacts, .categoryes__maincontent_block table.no-border{
  border: none;	
}
.categoryes__maincontent_block table.contacts td, .categoryes__maincontent_block table.contacts th {
  border: none;	
  padding-bottom: 20px !important;
}
.categoryes__maincontent_block table.no-border td, .categoryes__maincontent_block table.no-border th{border: none;}
.categoryes__maincontent_block table.contacts td img{max-width: 200px;}
.categoryes__maincontent_block table {
  border: solid 1px #1d263d;
  border-collapse: collapse;
  margin-bottom: 30px;
  line-height: 22px;
}
.categoryes__maincontent_block table.withImgInFirstCells tr td:first-child {
  padding: 0;
  min-width: 100px;
}
.categoryes__maincontent_block table span {
  font-size: 14px;
  color: #6f7985;
  display: inline-block;
  line-height: 17px;
}
.categoryes__maincontent_block table td, .categoryes__maincontent_block table th {
  border: solid 1px #1d263d;
  padding: 10px 20px;
}
.categoryes__maincontent_block table td{  vertical-align: top;}
.categoryes__maincontent_block table th {
  background-color: #f4f7fb;
}
.categoryes__maincontent_block table p {
  margin-bottom: 0;
  line-height: 22px;
}
.categoryes__maincontent_block .su-spoiler.su-spoiler-style-fancy{border-radius: 6px;}
.categoryes__maincontent_block .su-spoiler.su-spoiler-style-fancy .su-spoiler-title{border-radius: 6px 6px 0px 0px;color: #4384c5;}
.categoryes__maincontent_block .su-spoiler.su-spoiler-style-fancy.su-spoiler-closed .su-spoiler-title{border-radius: 6px;}
.categoryes__maincontent_block .su-spoiler-title:focus{outline:none;}
.elektronnoe-obrashhenie  ul li::before {
    content: none;
    color: #adc8e3;
    position: absolute;
    left: 0;
}
.elektronnoe-obrashhenie .responsive-tabs__list li{
	border-radius: 6px 6px 0px 0px;
	color: #4384c5;
}
.elektronnoe-obrashhenie .responsive-tabs .responsive-tabs__panel{
	border-radius: 6px;
	box-sizing: border-box;
	border-radius: 6px;
	box-shadow: 0 1px 7px -2px rgba(0, 0, 0, .2);
}
.elektronnoe-obrashhenie .responsive-tabs ul.responsive-tabs__list{margin: 20px 0 0 20px;}
.elektronnoe-obrashhenie .form-control {
    border: 0;
    border-radius: 6px;
    background-color: #f4f7fb;
    padding: 16px 30px;
    color: #1d263d;
    margin: 10px 0;
    width: calc(50% - 15px);
    font-size: 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0;
}
.elektronnoe-obrashhenie .button-control{
	width: auto;
    background-color: #adc8e3;
    color: #fff;
    transition: background-color .4s;
    cursor: pointer;
	border: 0;
    border-radius: 6px;
	padding: 16px 30px;
	box-sizing: border-box;
    outline: 0;
	font-size: 16px;
}
.elektronnoe-obrashhenie .textarea-control{
    border: 0;
    border-radius: 6px;
    background-color: #f4f7fb;
    padding: 16px 30px;
    color: #1d263d;
    margin: 10px 0;
    width: 100%;
    font-size: 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0;	
	font-family: 'Open Sans', sans-serif;
}

@media (max-width:1530px) {
  .categoryes__maincontent {
    margin-right: 15px;
  }
  .logo .logo__title {
    width: 480px;
    margin-top: 0px;
  }
  .header__item.nav {
    display: table;
    float: none;
    width: 100%;
  }
  .header__item.nav > a {
    display: table-cell;
    float: none;
    text-align: center;
  }
  .header__item.bvi,
  .header__item.lang,
  .header__item.search {
    width: 33%;
    margin-left: 0px;
    margin-right: 0px;
  }
  .header__item.lang {
    text-align: center;
  }
  .header__item.search {
    text-align: right;
  }
  .headerMain__links a {
    display: inline-block;
    width: 49%;
  }
  .home .childrens-line > a.category {
    width: 48.7%;
  }
  .headerMain__links,
  .logo {
    width: 50%;
  }
  .headerMain__links a img {
    max-width: 100%;
  }
  .categoryes__maincontent {
    float: none;
    width: 100%;
  }
  .categoryes__sidebar {
    float: none;
  }
  .inner .categoryes__sidebar.whiteSection {
    float: none;
    width: 100%;
    margin: 20px 0px 0px 0px;
  }
  .childrens-line {
    width: 100%;
  }
  .childrens-line > a.category {
    width: 48.7%;
  }
  .category-block__schedule,
  .category-block__hot-line {
    height: auto;
  }
}

@media (max-width:1200px) {
  .headerMain {
    padding: 10px 0 80px;
  }
  .headerMainPage {
    padding: 10px 0 40px;
  }
  .category-block {
    overflow-y: auto;
  }
  .address__data {
    background-image: none;
  }
  .panelOption__item h2 {
    font-size: 1.2rem;
  }
  .privacy__polycy {
    font-size: 13px;
  }
  .logo .logo__title {
    width: 370px;
  }
}

@media (max-width:992px) {
  .headerMain__links,
  .logo {
    width: 100%;
    text-align: center;
  }
  .logo > a,
  .logo > h2 {
    float: none;
    display: inline-block;
    text-align: left;
    width: auto;
  }
  .logo > a {
    position: relative;
    top: 10px;
  }
  .logo__title {
    font-size: 22px;
  }
  .headerMain__links a {
    width: 49.5%;
  }
  .category {
    width: calc(50% - 7.5px);
  }
  .panelOption__item {
    padding: 0 5px;
    font-size: 12px;
  }
  .panelOption__item h2 {
    font-size: .9rem;
  }
  .btn {
    font-size: 13px;
    padding: 10px 20px;
  }
  .btn-plus:before {
    font-size: 13px;
    line-height: 16px;
    top: 0px;
  }
  .btn-arrow:before {
    font-size: 13px;
    line-height: 18px;
  }
  .slider__slide {
    width: 451px;
  }
  .footer {
    padding: 5px 0;
  }
  .home .childrens-line > a.category {
    width: 48%;
  }
  .privacy__polycy {
    float: none;
    text-align: center;
  }
  .privacy__develop {
    display: block;
    text-align: center;
    margin: 20px 0px 0px 0px;
    float: none;
  }
  .bvi-button a.bvi-panel-open {
    font-size: 14px;
  }
  .news__alnews {
    margin: 0px 0px 0px 0px;
  }
  .childrens-line > a.category {
    width: 48%;
  }
  .inner .categoryes__sidebar.whiteSection {
    margin-bottom: 20px;
  }
  .address__data,
  .address__map,
  .category-block__schedule,
  .category-block__hot-line  {
    float: none;
    width: 100%;
  }
}

@media (max-width:768px) {
  .header .bvi-button a,
  body {
    font-size: 13px;
  }
  .header {
    padding: 20px 0;
  }
  .burger {
    display: block;
  }
  .closeNav {
    display: block!important;
  }
  .categoryes__maincontent {
    margin-right: 0;
  }
  .categoryes__sidebar {
    display: none;
  }
  .whiteSection {
    padding: 10px 15px;
    max-width: 100%;
  }
  .address,
  .category,
  .news {
    width: 100%;
  }
  .address__map {
    margin-top: 30px;
  }
  .address__data {
    background-image: url(../img/forAddress.jpg);
  }
  .panelOption {
    padding: 5px 0;
  }
  .panelOption__item {
    width: 100%;
    margin-bottom: 15px;
  }
  .slider__slide {
    width: 339px;
    height: 86px;
  }
  .slider__slide a img {
    max-width: 100%;
  }
  .privacy {
    padding: 5px 0;
  }
  .privacy__develop {
    width: 100%;
  }
  .header__item.nav > a {
    display: block;
  }
  .header__item.nav {
    position: fixed;
    top: 0;
    left: 0;
    overflow: auto;
    height: 100vh;
    background-color: #4384c5;
    z-index: 3;
    width: 80%;
    left: -80%;
    transition: .3s all;
  }
  .header__item.nav.active {
    left: 0;
  }
  .header__item.bvi {
    width: 100%;
    margin-top: 0px;
    text-align: center;
  }
  .header__item.burger {
    position: absolute;
    top: 5px;
    right: 20px;
  }
  .header__item.lang {
    width: 50%;
  }
  .header__item.search {
    width: 50%;
    text-align: center;
  }
  .search__icon {
    position: static;
  }
  .logo h2.logo__title {
    width: 320px;
    font-size: 20px;
  }
  .headerMain__links a {
    width: 100%;
  }
  .logo > a {
    top: 4px;
  }
  .home .childrens-line > a.category,
  .childrens-line > a.category {
    display: block;
    width: 100%;
    position: initial;
    left: 0px;
  }
  .home .childrens-line {
    margin: 0px 0px 0px 0px;
  }
  .category__icon,
  .category__text {
    display: inline-block;
    margin: 0px 0px 0px 0px;
  }
  .category__icon {
    width: 100px;
  }
  .category__text {
    width: calc(100% - 100px);
  }
  .childrens-line {
    margin: 0px 0px 0px 0px;
  }
  .categoryes {
    margin-bottom: 20px;
  }
  .page-404-img-wrap {
    margin-top: 50px;
  }
  .categoryes__wrap {
    margin-bottom: 20px;
  }
  .elektronnoe-obrashhenie .form-control {
    border: 0;
    border-radius: 6px;
    background-color: #f4f7fb;
    padding: 16px 30px;
    color: #1d263d;
    margin: 10px 0;
    width: 100%;
    font-size: 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0;
  }  
  .categoryes__maincontent_block table{overflow-x: scroll;}
  .table-wrap {overflow-x: scroll;}
}

@media (max-width:450px) {
  .nav.active {
    width: 100%;
  }
  .categoryes__maincontent__block,
  .categoryes__maincontent_block {
    margin-bottom: 10px;
  }
  .category__icon {
    display: none;
  }
  .input {
    width: 100%;
    font-size: 13px;
  }
  .input::placeholder {
    font-size: 13px;
  }
  .address__data {
    background-image: none;
  }
  .slider {
    display: none;
  }
  .header__item.lang {
    width: 100%;
  }
  .header__item.search {
    width: 100%;
  }
  .logo h2.logo__title {
    width: 230px;
  }
  .logo > a {
    top: -25px;
  }
  .categoryes__item > .category__text {
    width: 100%;
  }
}































